.lp-wheels {
    .tabs-section {
        section {
            margin-block: 2rem;
        }
        .tabs-nav {
            display: flex;
            justify-content: center;
            gap: 3rem;
            border-bottom: 1px solid #e5e5e5;
            max-width: 400px;
            margin: 0 auto 3rem auto;
        }
        .tab-link {
            background: none;
            border: none;
            padding: 10px 0;
            font-size: 1.125rem;
            color: #999;
            cursor: pointer;
            border-bottom: 2px solid transparent;
            margin-bottom: -1px;
            transition: all 0.2s ease;
            &:hover {
                color: #1b365d;
            }

            &.active {
                color: #1b365d;
                font-weight: 600;
                border-bottom-color: #1b365d;
            }
        }
    }
}
.lp-summer {
    h2 {
        font-size: 3.25rem;
    }
    .left-right-section {
        &.section-quote {
          .section-wrapper {
              align-items: center;
              justify-content: center;
          }
        }
        section {
            margin-block: 1rem;
        }
        .section-img-caption {
            font-size: 0.875rem;
            margin-block: 0.5rem;
        }
    }
    .splide__slide {
        &::before {
            display: none;
        }
        .slide-body {
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: center;
            width: 100%;

            .slide-content {
                position: static;
                h2 {
                    color: #000;
                }
            }

            .slide-media {
                max-width: 700px;
            }
        }
    }
    .splide__arrow {
        &::before, &::after {
            border-color: black;
        }
        &.splide__arrow--prev {
            left: 2rem;
        }
        &.splide__arrow--next {
            right: 2rem;
        }
    }
}